Bug 965363 - [abrt] q4wine-1.0-1.r2.fc19: g_slice_free1: Process /usr/bin/q4wine was killed by signal 6 (SIGABRT)
[abrt] q4wine-1.0-1.r2.fc19: g_slice_free1: Process /usr/bin/q4wine was kille...
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: q4wine (Show other bugs)
19
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Dmitrij S. Kryzhevich
Fedora Extras Quality Assurance
abrt_hash:932cdd8710125308930b8f562c4...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-05-20 23:27 EDT by vinesh teotia
Modified: 2013-05-30 23:17 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-05-30 23:17:20 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (78.71 KB, text/plain)
2013-05-20 23:27 EDT, vinesh teotia
no flags Details
File: cgroup (140 bytes, text/plain)
2013-05-20 23:27 EDT, vinesh teotia
no flags Details
File: core_backtrace (7.70 KB, text/plain)
2013-05-20 23:27 EDT, vinesh teotia
no flags Details
File: dso_list (13.29 KB, text/plain)
2013-05-20 23:27 EDT, vinesh teotia
no flags Details
File: environ (1.23 KB, text/plain)
2013-05-20 23:27 EDT, vinesh teotia
no flags Details
File: limits (1.29 KB, text/plain)
2013-05-20 23:27 EDT, vinesh teotia
no flags Details
File: maps (65.29 KB, text/plain)
2013-05-20 23:27 EDT, vinesh teotia
no flags Details
File: open_fds (1.22 KB, text/plain)
2013-05-20 23:27 EDT, vinesh teotia
no flags Details
File: proc_pid_status (929 bytes, text/plain)
2013-05-20 23:27 EDT, vinesh teotia
no flags Details
File: var_log_messages (232 bytes, text/plain)
2013-05-20 23:27 EDT, vinesh teotia
no flags Details

  None (edit)
Description vinesh teotia 2013-05-20 23:27:02 EDT
Version-Release number of selected component:
q4wine-1.0-1.r2.fc19

Additional info:
reporter:       libreport-2.1.4
backtrace_rating: 4
cmdline:        q4wine -b /run/media/vineshteotia/Montgomery1/e-Text.exe
crash_function: g_slice_free1
executable:     /usr/bin/q4wine
kernel:         3.9.2-301.fc19.x86_64
runlevel:       N 5
uid:            1000
xsession_errors: 

Truncated backtrace:
Thread no. 1 (10 frames)
 #6 g_slice_free1 at gslice.c:1111
 #7 gtk_file_system_model_finalize at gtkfilesystemmodel.c:1003
 #9 recent_clear_model at gtkfilechooserdefault.c:9258
 #10 gtk_file_chooser_default_finalize at gtkfilechooserdefault.c:860
 #12 gtk_box_forall at gtkbox.c:1251
 #13 gtk_container_destroy at gtkcontainer.c:1073
 #18 gtk_object_dispose at gtkobject.c:421
 #20 gtk_box_forall at gtkbox.c:1251
 #21 gtk_container_destroy at gtkcontainer.c:1073
 #26 gtk_object_dispose at gtkobject.c:421
Comment 1 vinesh teotia 2013-05-20 23:27:10 EDT
Created attachment 750807 [details]
File: backtrace
Comment 2 vinesh teotia 2013-05-20 23:27:14 EDT
Created attachment 750808 [details]
File: cgroup
Comment 3 vinesh teotia 2013-05-20 23:27:19 EDT
Created attachment 750809 [details]
File: core_backtrace
Comment 4 vinesh teotia 2013-05-20 23:27:23 EDT
Created attachment 750810 [details]
File: dso_list
Comment 5 vinesh teotia 2013-05-20 23:27:27 EDT
Created attachment 750811 [details]
File: environ
Comment 6 vinesh teotia 2013-05-20 23:27:32 EDT
Created attachment 750812 [details]
File: limits
Comment 7 vinesh teotia 2013-05-20 23:27:36 EDT
Created attachment 750813 [details]
File: maps
Comment 8 vinesh teotia 2013-05-20 23:27:40 EDT
Created attachment 750814 [details]
File: open_fds
Comment 9 vinesh teotia 2013-05-20 23:27:44 EDT
Created attachment 750815 [details]
File: proc_pid_status
Comment 10 vinesh teotia 2013-05-20 23:27:49 EDT
Created attachment 750816 [details]
File: var_log_messages
Comment 11 Dmitrij S. Kryzhevich 2013-05-21 03:19:26 EDT
I will update package to the new 1.0-r3 version soon.
Comment 12 Orion Poplawski 2013-05-21 11:59:32 EDT
Dmitrij - this should be left open until fixed, and certainly not set "WONTFIX" (at least not immediately)
Comment 13 Orion Poplawski 2013-05-21 11:59:36 EDT
Dmitrij - this should be left open until fixed, and certainly not set "WONTFIX" (at least not immediately)
Comment 14 Dmitrij S. Kryzhevich 2013-05-21 23:48:21 EDT
New version for q4wine submitted to updates-testing.
Rawhide F20 build is here: http://koji.fedoraproject.org/koji/buildinfo?buildID=420820
Current F18 build is here: http://koji.fedoraproject.org/koji/buildinfo?buildID=420824
Comment 15 Dmitrij S. Kryzhevich 2013-05-21 23:50:16 EDT
Vinesh Teotia, please mark if the problem still exist in this version.
Comment 16 Dmitrij S. Kryzhevich 2013-05-30 23:17:20 EDT
q4wine-1.rc3 was pushed to the stable repo.
Closed.

Note You need to log in before you can comment on or make changes to this bug.